<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifraPat" ForsPrazenRed="D" PodrediPo="cSifraPat,Sifra_art" />
	<Header VisinaHeader="35" />
	
	<Red ImeId="BrojRed" Naslov="No" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="BrojRedGrp" Naslov="Grp" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="G" />

        <Red ImeId="cSifraPat" Naslov="Shifra" Formula="Sifra_Pat" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImePat" Naslov="Emri" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="Artikulli" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="24" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Sasia" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Vlera" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Proc_Agent" Naslov="%Ag." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Proc_Patn" Naslov="%Kom." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrAgent" Naslov="Vlera_%Ag." Formula="Vr_Krajna * Proc_Agent/100" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrPatn" Naslov="Vlera_%Kom." Formula="Vr_Krajna * Proc_Patn/100" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
